function FileData_Pairs(x)
{
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("supports","ssds");
x.t("hdd","drives");
x.t("drive","various");
x.t("drive","features");
x.t("drive","virtual");
x.t("drive","contain");
x.t("drive","hdds");
x.t("drive","choose");
x.t("drive","ssd");
x.t("drive","contains");
x.t("combinations","note");
x.t("various","combinations");
x.t("cache","nytro");
x.t("cache","drive");
x.t("weight","size");
x.t("state","drive");
x.t("support","sata");
x.t("support","ata-8");
x.t("support","additional");
x.t("mix","sas");
x.t("speed","read-write");
x.t("megaraid","revision");
x.t("head","move");
x.t("low","latency");
x.t("low","power");
x.t("guard","feature");
x.t("size","note");
x.t("applies","drives");
x.t("features","nytro");
x.t("features","high");
x.t("features","solid");
x.t("features","ssd");
x.t("overview","solid");
x.t("behave","sata");
x.t("controller","cache");
x.t("controller","firmware");
x.t("high","mechanical");
x.t("high","random");
x.t("high","performance-to-power");
x.t("consumption","compared");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("standard","drives");
x.t("mechanical","reliability");
x.t("compliance","db15-000988-08-december");
x.t("compliance","choose");
x.t("contain","nytro");
x.t("random","read");
x.t("revision","1.7");
x.t("feature","controller");
x.t("reliability","lower");
x.t("2013","lsi");
x.t("2013","2013");
x.t("move","high");
x.t("whether","mix");
x.t("whether","permit");
x.t("performance-to-power","ratio");
x.t("sata","nytro");
x.t("sata","hdd");
x.t("sata","sas");
x.t("sata","ssd");
x.t("1.7","overview");
x.t("expected","behave");
x.t("ata-8","acs");
x.t("firmware","supports");
x.t("firmware","support");
x.t("ssds","standard");
x.t("lower","weight");
x.t("compared","hdds");
x.t("latency","high");
x.t("additional","controller");
x.t("power","consumption");
x.t("db15-000988-08-december","2013");
x.t("read","speed");
x.t("solid","state");
x.t("sas","sata");
x.t("sas","hdds");
x.t("hdds","low");
x.t("hdds","virtual");
x.t("hdds","choose");
x.t("hdds","except");
x.t("choose","whether");
x.t("permit","virtual");
x.t("permit","sas");
x.t("note","support");
x.t("except","following");
x.t("following","features");
x.t("acs","compliance");
x.t("read-write","head");
x.t("drives","nytro");
x.t("drives","support");
x.t("drives","low");
x.t("drives","applies");
x.t("drives","controller");
x.t("drives","expected");
x.t("drives","sas");
x.t("ssd","guard");
x.t("ssd","drives");
x.t("ratio","drives");
x.t("contains","nytro");
}
